Subject: Re: Low Productivity
From: Pritish Nandi <[email-masked]>
To: bharat bhushan <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 12 Aug 2021 04:44:16 -0700 (MST)

Hi Bharat, 

Probably the data was not updated. Yes, you have to complete all tickets every day. Including the pending tickets which will breach after your shift ends. 

We can talk about it. Please call me on my phone today so that I can explain more. 9711265886 or 8810650031 

Regards, 
Pritish 

From: "bharat bhushan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 10, 2021 9:16:12 PM 
Subject: Re: Low Productivity 

Hello Pritish, 

I have worked on all the Gaming tickets that were assigned to me (around 15) along with 10+ warranty tickets. 

Also, I have been working on warranty shipping documents (all 30+ that came last night). 

Till last week, you were assigning the tickets to me but now I am working in night shift. I had no update regarding who will assign these tickets and how RMA approvals works. 

I learned that Pravesh is assigning the tickets and I did work on everything that was assigned to me. 

Hope to get more tickets and it will take care of the overall productivity. 

Let me know, if I am missing on anything and I will work on that. 

Thanks and regards, 

Bharat Bhushan 

From: "Pritish Nandi" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]>, "bharat bhushan" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 10, 2021 5:17:35 PM 
Subject: Low Productivity 

Hi AJ and Bharat, 

Why your productivity is low for yesterday? 

Regards, 
Pritish Nandi